Qt 5.9 | QWebView

Qt 5.9.1 Reference Documentation

# Obsolete Members for QWebView

The following members of class QWebView are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- `(obsolete)` textSizeMultiplier : const qreal

## Property Documentation

### textSizeMultiplier : const qreal

This property holds the scaling factor for all text in the frame

Use setZoomFactor instead, in combination with the ZoomTextOnly attribute in QWebSettings.

Note: Setting this property also enables the ZoomTextOnly attribute in QWebSettings.

By default, this property contains a value of 1.0.